body {
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100dvh;
    background-image: url(img/pocetnapoz.jfif);
    background-repeat: no-repeat;
}

header {
    background-color: #cfd3d8;
    padding: 20px;
    text-align: center;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;

}

nav li {
    margin-right: 20px;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

h1 {
    color: #000000;
}

a {
    text-decoration: none;
    color: rgb(0, 0, 0);
}

a:hover {
    color: rgb(95, 111, 124);
}

img {
    max-width: 900px;
}

#motor1 {
    min-width: 300px;
}

footer {
    background-color: #cfd3d8;
    text-align: center;
    height: 50px;
}

.tekst {
    background-color: #cfd3d8;
    max-width: 895px;
    margin: 10px;
    padding: 5px;
    text-align: center;
}

.aplikacija {
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
}

.aplikacija img {
    width: 50px;
    height: 50px;
    display: flex;
    margin: 0 auto
}